@media (max-width:900px){
  .ge70fo2d .jgndl77qv1h0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tifwfrr61{justify-content:flex-start}
  .h5rm41q5eqj,.kn6j51yzrebg3n,.ksj3u9hlpr,.tpr5scyop20k,.i7bmvxqy4r0c5{grid-template-columns:1fr!important}
  .fnddh1wm{display:block!important;transform:none!important}
  .b9qtlu2pibj .ksj3u9hlpr{grid-template-columns:1fr}
  .p7xws2k87ltck h2{font-size:34px}
}
@media (max-width:560px){
  .jgndl77qv1h0{width:min(100% - 24px,1180px)}
  .h5rm41q5eqj{padding:18px}
  .vucek5wtkfd{padding:6px 7px;font-size:13px}
  .bj9kjufi82csj3l,.fnddh1wm,.qncfjdtwdnhx,.vvhob2e3jy4v6de,.ayptf56hgwt,.cbryhojg{padding:16px}
}
